adapt_bamg.cc File Reference

Go to the source code of this file.

## Namespaces

| rheolef
| This file is part of Rheolef.

## Macros

#define | _RHEOLEF_instanciation(T, M) template geo_basic<T,M> adapt_bamg (const field_basic<T,M>&, const adapt_option&);

## Functions

template<class T , class M >
field_basic< T, M > | hessian_criterion (const field_basic< T, M > &uh0, const adapt_option &opts)
template<class T , class M >
field_basic< T, M > | proj (const field_basic< T, M > &uh, const std::string &approx="P1")
std::string | bamgcad_catch_name (idiststream &bamg_in)
template<class T , class M >
geo_basic< T, M > | adapt_bamg (const field_basic< T, M > &uh, const adapt_option &opts)
| _RHEOLEF_instanciation (Float, sequential) _RHEOLEF_instanciation(Float

## Macro Definition Documentation

## _RHEOLEF_instanciation

#define _RHEOLEF_instanciation | ( |  | T,
|  |  | M
| ) |  | template geo_basic<T,M> adapt_bamg (const field_basic<T,M>&, const adapt_option&);

Definition at line 189 of file adapt_bamg.cc.